<?xml version="1.0" encoding="UTF-8"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <update handle="customer_account"/>
    <body>
        <referenceContainer name="content">
            <block name="rma.rma.list" class="Lof\Rma\Block\Rma\RmaList" template="rma/list.phtml" cacheable="false">
            </block>
        </referenceContainer>
        <referenceContainer name="main" htmlClass="column main col-sm-9 pull-right account-info"/>
        <referenceContainer name="div.sidebar.main" htmlClass="sidebar sidebar-main col-sm-3 account-links"/>
    </body>
</page>
